<?xml version="1.0" encoding="utf-8"?>
<config>
	<SubsCheckUrl><![CDATA[http://sip.alisoft.com/sip/rest?sip_apiname=alisoft.multiSubscribe4ww&sip_appkey=%s&longId=%s&appIds=%s&time=%s&sessionId=%s]]></SubsCheckUrl>
	<SubsDebugCheckUrl><![CDATA[http://sip.alisoft.com/sip/rest?sip_apiname=alisoft.devSubsc4ww&sip_appkey=%s&longId=%s&appId=%s&time=%s&sessionId=%s]]></SubsDebugCheckUrl>
	<SecurCheckUrl><![CDATA[http://sip.alisoft.com/sip/rest?sip_apiname=alisoft.getPlugins4ww&sip_appkey=%s&AppIdVers=%s&time=%s]]></SecurCheckUrl>
	<PluginAPIPermUrl><![CDATA[http://sip.alisoft.com/sip/rest?sip_apiname=alisoft.getSdkApiPerm4ww&sip_appkey=%s&AppIds=%s&time=%s]]></PluginAPIPermUrl>
	<PluginSlotPermUrl><![CDATA[http://sip.alisoft.com/sip/rest?sip_apiname=alisoft.getSlotPerm4ww&sip_appkey=%s&AppIds=%s&time=%s]]></PluginSlotPermUrl>
  <wwsdkcom_version>Version 5.0 Build</wwsdkcom_version>
  <sdkver>5000</sdkver>
	<AppKey>16116</AppKey>
	<LocalConfig>0</LocalConfig>
	<plugin.embedIE.open.for.expire_eve><![CDATA[http://mall.alisoft.com/apps/wangwang/wangwangNotify!resubsc.jspa?longId=%s&appId=%s&instanceId=%s&wwVer=%s]]></plugin.embedIE.open.for.expire_eve>
	<plugin.embedIE.open.for.reorder><![CDATA[http://mall.alisoft.com/apps/wangwang/wangwangNotify!subscExpired.jspa?longId=%s&appId=%s&instanceId=%s&wwVer=%s]]></plugin.embedIE.open.for.reorder>
	<plugin.embedIE.open.for.order><![CDATA[http://mall.alisoft.com/apps/wangwang/wangwangNotify!subsc.jspa?longId=%s&appId=%s&instanceId=%s&wwVer=%s]]></plugin.embedIE.open.for.order>

	<plugin_exception_report_server><![CDATA[http://click.alisoft.com/apperror?]]></plugin_exception_report_server>
	<PluginInstall_Alert>0</PluginInstall_Alert>
</config>
